## ettercap 0.7.4.1-1maemo0

=== libltdl/Makefile ===
# Makefile.in generated by automake 1.11.1 from Makefile.am.
# Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008, 2009  Free Software Foundation,
# Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



#####



pkgdatadir = $(datadir)/libltdl
pkgincludedir = $(includedir)/libltdl
pkglibdir = $(libdir)/libltdl
pkglibexecdir = $(libexecdir)/libltdl
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = arm-unknown-linux-gnueabi
host_triplet = arm-unknown-linux-gnueabi
#am__append_1 = ltdl.h
#am__append_2 = libltdl.la
am__append_3 = libltdlc.la
subdir = .
DIST_COMMON = README $(am__configure_deps) $(am__include_HEADERS_DIST) \
	$(am__ltdlinclude_HEADERS_DIST) $(srcdir)/Makefile.am \
	$(srcdir)/Makefile.in $(srcdir)/config-h.in \
	$(top_srcdir)/configure COPYING.LIB argz.c config/compile \
	config/config.guess config/config.sub config/depcomp \
	config/install-sh config/ltmain.sh  \
	config/missing  lt__dirent.c lt__strl.c
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/argz.m4 \
	$(top_srcdir)/m4/libtool.m4 $(top_srcdir)/m4/ltdl.m4 \
	$(top_srcdir)/m4/ltoptions.m4 $(top_srcdir)/m4/ltsugar.m4 \
	$(top_srcdir)/m4/ltversion.m4 $(top_srcdir)/m4/lt~obsolete.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
am__CONFIG_DISTCLEAN_FILES = config.status config.cache config.log \
 configure.lineno config.status.lineno
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
am__install_max = 40
am__nobase_strip_setup = \
  srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
am__nobase_strip = \
  for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
am__nobase_list = $(am__nobase_strip_setup); \
  for p in $$list; do echo "$$p $$p"; done | \
  sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
  $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
    if (++n[$$2] == $(am__install_max)) \
      { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
    END { for (dir in files) print dir, files[dir] }'
am__base_list = \
  sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
  sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
am__installdirs = "$(DESTDIR)$(libdir)" "$(DESTDIR)$(includedir)" \
	"$(DESTDIR)$(ltdlincludedir)"
LTLIBRARIES = $(lib_LTLIBRARIES) $(noinst_LTLIBRARIES)
dld_link_la_DEPENDENCIES =
am_dld_link_la_OBJECTS = dld_link.lo
dld_link_la_OBJECTS = $(am_dld_link_la_OBJECTS)
dld_link_la_LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(dld_link_la_LDFLAGS) $(LDFLAGS) -o $@
am__DEPENDENCIES_1 =
dlopen_la_DEPENDENCIES = $(am__DEPENDENCIES_1)
am_dlopen_la_OBJECTS = dlopen.lo
dlopen_la_OBJECTS = $(am_dlopen_la_OBJECTS)
dlopen_la_LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(dlopen_la_LDFLAGS) $(LDFLAGS) -o $@
dyld_la_LIBADD =
am_dyld_la_OBJECTS = dyld.lo
dyld_la_OBJECTS = $(am_dyld_la_OBJECTS)
dyld_la_LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(dyld_la_LDFLAGS) \
	$(LDFLAGS) -o $@
am_libltdl_la_OBJECTS = libltdl_la-preopen.lo libltdl_la-lt__alloc.lo \
	libltdl_la-lt_dlloader.lo libltdl_la-lt_error.lo \
	libltdl_la-ltdl.lo libltdl_la-slist.lo
libltdl_la_OBJECTS = $(am_libltdl_la_OBJECTS)
libltdl_la_LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(libltdl_la_LDFLAGS) $(LDFLAGS) -o $@
#am_libltdl_la_rpath = -rpath $(libdir)
am__objects_1 = libltdlc_la-preopen.lo libltdlc_la-lt__alloc.lo \
	libltdlc_la-lt_dlloader.lo libltdlc_la-lt_error.lo \
	libltdlc_la-ltdl.lo libltdlc_la-slist.lo
am_libltdlc_la_OBJECTS = $(am__objects_1)
libltdlc_la_OBJECTS = $(am_libltdlc_la_OBJECTS)
libltdlc_la_LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(libltdlc_la_LDFLAGS) $(LDFLAGS) -o $@
am_libltdlc_la_rpath =
load_add_on_la_LIBADD =
am_load_add_on_la_OBJECTS = load_add_on.lo
load_add_on_la_OBJECTS = $(am_load_add_on_la_OBJECTS)
load_add_on_la_LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(load_add_on_la_LDFLAGS) $(LDFLAGS) -o $@
loadlibrary_la_LIBADD =
am_loadlibrary_la_OBJECTS = loadlibrary.lo
loadlibrary_la_OBJECTS = $(am_loadlibrary_la_OBJECTS)
loadlibrary_la_LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(loadlibrary_la_LDFLAGS) $(LDFLAGS) -o $@
shl_load_la_DEPENDENCIES = $(am__DEPENDENCIES_1)
am_shl_load_la_OBJECTS = shl_load.lo
shl_load_la_OBJECTS = $(am_shl_load_la_OBJECTS)
shl_load_la_LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(shl_load_la_LDFLAGS) $(LDFLAGS) -o $@
DEFAULT_INCLUDES = -I.
depcomp = $(SHELL) $(top_srcdir)/config/depcomp
am__depfiles_maybe = depfiles
am__mv = mv -f
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) \
	$(LDFLAGS) -o $@
SOURCES = $(dld_link_la_SOURCES) $(dlopen_la_SOURCES) \
	$(dyld_la_SOURCES) $(libltdl_la_SOURCES) \
	$(libltdlc_la_SOURCES) $(load_add_on_la_SOURCES) \
	$(loadlibrary_la_SOURCES) $(shl_load_la_SOURCES)
DIST_SOURCES = $(dld_link_la_SOURCES) $(dlopen_la_SOURCES) \
	$(dyld_la_SOURCES) $(libltdl_la_SOURCES) \
	$(libltdlc_la_SOURCES) $(load_add_on_la_SOURCES) \
	$(loadlibrary_la_SOURCES) $(shl_load_la_SOURCES)
am__include_HEADERS_DIST = ltdl.h
am__ltdlinclude_HEADERS_DIST = libltdl/lt_system.h libltdl/lt_error.h \
	libltdl/lt_dlloader.h
HEADERS = $(include_HEADERS) $(ltdlinclude_HEADERS)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
distdir = $(PACKAGE)-$(VERSION)
top_distdir = $(distdir)
am__remove_distdir = \
  { test ! -d "$(distdir)" \
    || { find "$(distdir)" -type d ! -perm -200 -exec chmod u+w {} ';' \
         && rm -fr "$(distdir)"; }; }
DIST_ARCHIVES = $(distdir).tar.gz
GZIP_ENV = --best
distuninstallcheck_listfiles = find . -type f -print
distcleancheck_listfiles = find . -type f -print
ACLOCAL = ${SHELL} /home/bigbob/tmp/Building/ettercap/ettercap-0.7.4.1/libltdl/config/missing --run aclocal-1.11
AMTAR = ${SHELL} /home/bigbob/tmp/Building/ettercap/ettercap-0.7.4.1/libltdl/config/missing --run tar
AR = ar
ARGZ_H = 
AS = as
AUTOCONF = ${SHELL} /home/bigbob/tmp/Building/ettercap/ettercap-0.7.4.1/libltdl/config/missing --run autoconf
AUTOHEADER = ${SHELL} /home/bigbob/tmp/Building/ettercap/ettercap-0.7.4.1/libltdl/config/missing --run autoheader
AUTOMAKE = ${SHELL} /home/bigbob/tmp/Building/ettercap/ettercap-0.7.4.1/libltdl/config/missing --run automake-1.11
AWK = gawk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2
CPP = gcc -E
CPPFLAGS = 
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DLLTOOL = dlltool
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /scratchbox/tools/bin/grep -E
EXEEXT = 
FGREP = /scratchbox/tools/bin/grep -F
GREP = /scratchbox/tools/bin/grep
INSTALL = /scratchbox/tools/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
LD = /scratchbox/compilers/cs2007q3-glibc2.5-arm7/arm-none-linux-gnueabi/bin/ld
LDFLAGS = 
LIBADD_DL = -ldl 
LIBADD_DLD_LINK = 
LIBADD_DLOPEN = -ldl
LIBADD_SHL_LOAD = 
LIBOBJS =  ${LIBOBJDIR}lt__strl$U.o
LIBS = -ldl 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIPO = 
LN_S = ln -s
LTDLOPEN = libltdl
LTLIBOBJS =  ${LIBOBJDIR}lt__strl$U.lo
LT_CONFIG_H = config.h
LT_DLLOADERS =  dlopen.la
LT_DLPREOPEN = -dlpreopen dlopen.la 
MAKEINFO = ${SHELL} /home/bigbob/tmp/Building/ettercap/ettercap-0.7.4.1/libltdl/config/missing --run makeinfo
MANIFEST_TOOL = :
MKDIR_P = /scratchbox/tools/bin/mkdir -p
NM = /scratchbox/compilers/bin/nm -B
NMEDIT = 
OBJDUMP = objdump
OBJEXT = o
OTOOL = 
OTOOL64 = 
PACKAGE = libltdl
PACKAGE_BUGREPORT = bug-libtool@gnu.org
PACKAGE_NAME = libltdl
PACKAGE_STRING = libltdl 2.4.2
PACKAGE_TARNAME = libltdl
PACKAGE_URL = 
PACKAGE_VERSION = 2.4.2
PATH_SEPARATOR = :
RANLIB = ranlib
SED = /scratchbox/tools/bin/sed
SET_MAKE = 
SHELL = /bin/sh
STRIP = strip
VERSION = 2.4.2
abs_builddir = /home/bigbob/tmp/Building/ettercap/ettercap-0.7.4.1/libltdl
abs_srcdir = /home/bigbob/tmp/Building/ettercap/ettercap-0.7.4.1/libltdl
abs_top_builddir = /home/bigbob/tmp/Building/ettercap/ettercap-0.7.4.1/libltdl
abs_top_srcdir = /home/bigbob/tmp/Building/ettercap/ettercap-0.7.4.1/libltdl
ac_ct_AR = ar
ac_ct_CC = gcc
ac_ct_DUMPBIN = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = arm-unknown-linux-gnueabi
build_alias = 
build_cpu = arm
build_os = linux-gnueabi
build_vendor = unknown
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = arm-unknown-linux-gnueabi
host_alias = 
host_cpu = arm
host_os = linux-gnueabi
host_vendor = unknown
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = ${SHELL} /home/bigbob/tmp/Building/ettercap/ettercap-0.7.4.1/libltdl/config/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = /usr/share/man
mkdir_p = /scratchbox/tools/bin/mkdir -p
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sys_symbol_underscore = no
sysconfdir = /etc
target_alias = 
top_build_prefix = 
top_builddir = .
top_srcdir = .
ACLOCAL_AMFLAGS = -I m4
AUTOMAKE_OPTIONS = foreign

# -I$(srcdir) is needed for user that built libltdl with a sub-Automake
# (not as a sub-package!) using 'nostdinc':
AM_CPPFLAGS = -DLT_CONFIG_H='<$(LT_CONFIG_H)>' -DLTDL -I. -I$(srcdir) \
	-Ilibltdl -I$(srcdir)/libltdl -I$(srcdir)/libltdl
AM_LDFLAGS = -no-undefined
BUILT_SOURCES = $(ARGZ_H)
include_HEADERS = $(am__append_1)
noinst_LTLIBRARIES = $(LT_DLLOADERS) $(am__append_3)
lib_LTLIBRARIES = $(am__append_2)
EXTRA_LTLIBRARIES = dlopen.la dld_link.la dyld.la load_add_on.la \
	loadlibrary.la shl_load.la
EXTRA_DIST = lt__dirent.c lt__strl.c COPYING.LIB configure.ac \
	Makefile.am aclocal.m4 Makefile.in configure config-h.in \
	README argz_.h argz.c
