## ettercap 0.7.3-2maemo1

=== debian/changelog ===
ettercap (1:0.7.3-2maemo1) unstable; urgency=low

  * Initial release. (Give it a TRY !!!).

 -- COLIN Stephane <colin.stephane@ovi.com>  Wed,  3 Aug 2011 00:52:50 +0200

ettercap (1:0.7.3-1.2) unstable; urgency=low

  * Non-maintainer upload.
  * Removed debconf dependency since this program does not use debconf.
    (Closes: #331818)
  * Updated dependency on libssl to libssl0.9.8. (Closes: #333637)
  * Bumped compat to 5.
  * Bumped Standards-Version to 3.7.2, no changes required. 

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Sat,  4 Nov 2006 19:27:51 +0100

ettercap (1:0.7.3-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Remove the unneccesary Build-Depends on automake. (Closes: #376621)

 -- Eric Dorland <eric@debian.org>  Sat,  2 Sep 2006 18:52:51 -0400

ettercap (1:0.7.3-1) unstable; urgency=low

  * New upstream release (Closes: #270978 #156770 #312226 #205624)
  * It's forwarded current ettercap developers long time ago (Closes: #241913)

 -- Murat Demirten <murat@debian.org>  Mon, 06 Jun 2005 14:07:06 +0300

ettercap (1:0.7.1-1) unstable; urgency=low

  * New upstream release

 -- Murat Demirten <murat@debian.org>  Mon, 11 Oct 2004 20:24:00 +0300

ettercap (1:0.7.0-1) unstable; urgency=low

  * New upstream release
  * Package splitting notes now included in NEWS.Debian (Closes: #205172)
  * New version doesn't segfault on exit (Closes: #254675)

 -- Murat Demirten <murat@debian.org>  Wed, 07 Jul 2004 11:35:20 +0300

ettercap (1:0.6.b-2) unstable; urgency=low

  * Added autoconf and automake entry in Build-Depends field to build
    ettercap for other architectures.

 -- Murat Demirten <murat@debian.org>  Mon, 21 Jun 2003 19:57:18 +0200

ettercap (1:0.6.b-1) unstable; urgency=low

  * New upstream release
  * Package moved into main from non-us archive (See LICENSE.OPENSSL)
  * Ettercap split into three package (Closes: #197451)
    ettercap-common includes configuration files, documentation and
    plugins. ettercap-gtk compiled with gtk support and ettercap
    compiled with ncurses support (Closes: #195799)
  * Ettercap packages now install localized man pages (Closes: #181760)
  
 -- Murat Demirten <murat@debian.org>  Sun, 12 Jun 2003 14:07:27 +0200

ettercap (1:0.6.a-2) unstable; urgency=low

  * Fixed important packaging problem (Closes: #193704)
  
 -- Murat Demirten <murat@debian.org>  Sun, 18 May 2003 12:16:39 +0200

ettercap (1:0.6.a-1) unstable; urgency=low

  * New upstream release.
  * Ettercap-plugins package replaced by ettercap.
  * Ettercap properly reset its terminal when exit (Closes: #179465)
  * Removed duplicate changelog file (Closes: #176321)
  * Gtk option enabled (Closes: #185799)
  
 -- Murat Demirten <murat@debian.org>  Sun, 11 May 2003 19:27:46 +0200

ettercap (1:0.6.9-1) unstable; urgency=low

  * New upstream release.
  
 -- Murat Demirten <murat@debian.org>  Fri, 31 Jan 2003 00:48:25 +0200

ettercap (1:0.6.7-1) unstable; urgency=low

  * New upstream release.
  
 -- Murat Demirten <murat@debian.org>  Tue, 02 Jul 2002 21:53:38 +0200

ettercap (1:0.6.6.6-1) unstable; urgency=low

  * New upstream release.
  
 -- Murat Demirten <murat@debian.org>  Mon, 03 Jun 2002 17:43:20 +0200

ettercap (1:0.6.5-1) unstable; urgency=low

  * New upstream release.
  
 -- Murat Demirten <murat@debian.org>  Tue, 23 Apr 2002 12:01:39 +0200

ettercap (1:0.6.4-1) unstable; urgency=low

  * New upstream release.
  * Fixes long description line bug of ettercap. (Closes: #130953)
  * Fixes long description line bug of ettercap-plugins. (Closes: #130952)
  
 -- Murat Demirten <murat@debian.org>  Fri, 21 Feb 2002 22:36:17 +0200

ettercap (0.6.4.cvs20020101-1) unstable; urgency=low

  * Fixed packaging problems which prevents automatic rebuilding for
    ports other than mipsel. 
  * Configuration files go to /etc/ettercap directory.
  * Better description field
  * CVS snapshot used which doesn't have some plugin config file problems. 
  
 -- Murat Demirten <murat@debian.org>  Tue, 1 Jan 2002 18:11:41 +0200

ettercap (0.6.3.1-1) unstable; urgency=low

  * Initial Release (Closes: #112980)

 -- Murat Demirten <murat@debian.org>  Wed, 19 Dec 2001 13:08:46 +0200
