=== debian/control ===
Source: ettercap
Section: net
Priority: optional
Maintainer: Murat Demirten <murat@debian.org>
Build-Depends: debhelper (>> 5), autoconf, libncurses-dev, libgtk2.0-dev, libltdl3-dev, libssl0.9.8, libssl-dev, libpcap0.8-dev, libnet1-dev, libpcre3-dev 
Standards-Version: 3.7.2

Package: ettercap-common
Architecture: any
Depends: ${shlibs:Depends}
Recommends: ettercap | ettercap-gtk
Replaces: ettercap-plugins, ettercap (<= 1:0.6.a-2)
Conflicts: ettercap-plugins, ettercap (<= 1:0.6.a-2)
Description: Common support files and plugins for ettercap
 It includes all of the configuration files, plugins and documentation.

Package: ettercap
Architecture: any
Depends: ${shlibs:Depends}, ettercap-common (= ${Source-Version})
Replaces: ettercap-gtk
Conflicts: ettercap-gtk
Description: Multipurpose sniffer/interceptor/logger for switched LAN
 Ettercap supports active and passive dissection of many protocols 
 (even ciphered ones) and includes many feature for network and host 
 analysis.
 .
 Data injection in an established connection and filtering (substitute
 or drop a packet) on the fly is also possible, keeping the connection
 synchronized.
 .
 Many sniffing modes were implemented to give you a powerful and complete 
 sniffing suite. It's possible to sniff in four modes: IP Based, MAC Based,
 ARP Based (full-duplex) and PublicARP Based (half-duplex).
 .
 It has the ability to check whether you are in a switched LAN or
 not, and to use OS fingerprints (active or passive) to let you know the
 geometry of the LAN.

Package: ettercap-gtk
Architecture: any
Depends: ${shlibs:Depends}, ettercap-common (= ${Source-Version})
Replaces: ettercap
Conflicts: ettercap
Recommends: gksu
Description: Multipurpose sniffer/interceptor/logger for switched LAN
 .
 This package includes gtk enabled version of ettercap. It also
 includes ncurses support.
 .
 Ettercap supports active and passive dissection of many protocols 
 (even ciphered ones) and includes many feature for network and host 
 analysis.
 .
 Data injection in an established connection and filtering (substitute
 or drop a packet) on the fly is also possible, keeping the connection
 synchronized.
 .
 Many sniffing modes were implemented to give you a powerful and complete 
 sniffing suite. It's possible to sniff in four modes: IP Based, MAC Based,
 ARP Based (full-duplex) and PublicARP Based (half-duplex).
 .
 It has the ability to check whether you are in a switched LAN or
 not, and to use OS fingerprints (active or passive) to let you know the
 geometry of the LAN.
