## ettercap 0.7.3-2maemo2

=== debian/changelog ===
ettercap (1:0.7.3-2maemo2) unstable; urgency=low

  * Fix dependencies from libltdl3 to libltdl7 ...

 -- COLIN Stephane <colin.stephane@ovi.com>  Wed, 10 Aug 2011 20:47:00 +0200
