=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: net
 Priority: optional
 Maintainer: Murat Demirten <murat@debian.org>
-Build-Depends: debhelper (>> 5), autoconf, libncurses-dev, libgtk2.0-dev, libltdl3-dev, libssl0.9.8, libssl-dev, libpcap0.8-dev, libnet1-dev, libpcre3-dev 
+Build-Depends: debhelper (>> 5), autoconf, libncurses-dev, libgtk2.0-dev, libltdl7-dev, libssl0.9.8, libssl-dev, libpcap0.8-dev, libnet1-dev, libpcre3-dev 
 Standards-Version: 3.7.2
 
 Package: ettercap-common
