## ettercap 0.7.3-2maemo3

=== debian/changelog ===
ettercap (1:0.7.3-2maemo3) unstable; urgency=low

  * Try to Fix the bug about targetting the whole network, reverting to the
    source code of post (but against libltdl7) :

      http://talk.maemo.org/showpost.php?p=852862&postcount=17

 -- COLIN Stephane <colin.stephane@ovi.com>  Thu, 11 Aug 2011 01:12:03 +0200
