## ettercap 0.7.3-2maemo4

=== debian/changelog ===
ettercap (1:0.7.3-2maemo4) unstable; urgency=low

  * Fix 'Dissector dns not supported (etter.conf line 70)'.

 -- COLIN Stephane <colin.stephane@ovi.com>  Sat, 13 Aug 2011 16:07:54 +0200
