## ettercap 0.7.4

=== debian/changelog ===
ettercap (1:0.7.4-3) unstable; urgency=low

  * Add build dependency on flex or other lex provider

 -- Barak A. Pearlmutter <bap@debian.org>  Sat, 13 Aug 2011 06:58:24 +0200

ettercap (1:0.7.4-2) unstable; urgency=low

  * Add build dependency on bison or other yacc provider
  * Expand description in executable packages

 -- Barak A. Pearlmutter <bap@debian.org>  Fri, 12 Aug 2011 22:25:44 +0200

ettercap (1:0.7.4-1) unstable; urgency=low

  * Add new maintainer
  * Merge NMUs and Ubuntu patches
  * New upstream release
    - remove superceded quilt patches
    - remove superceded Ubuntu patches
    - includes desktop and icon files
    - devleopment moved to github
  * Update debian packaging
    - Reorganised package names: ettercap-common holds everything
      except the actual ettercap executable.  This comes in two varieties,
      which are in ettercap-text-only and ettercap-graphical.  The latter
      has both the textual and graphical interfaces, and is thus a
      functional superset of the former.
    - bump to source format 3
    - add watch file pointing to new upstream repo on github
    - dh 8
    - simplify and shorten rules and related info
    - bump policy version
    - add homepage and vcs control fields
    - put long description on ettercap-common, stub descriptions elsewhere
    - silence most lintian issues, such as duplicated upsteam changelog
    - remove old /usr/share/ettercap symlink deletion in installation scripts

 -- Barak A. Pearlmutter <bap@debian.org>  Fri, 12 Aug 2011 15:28:59 +0200

ettercap (1:0.7.3-2.2) unstable; urgency=low

  * Non-maintainer upload.
  * 03_fix_ltmain_check.diff: New patch to fix builds with newer
    grep. (Closes: #634576)
  * debian/control: Build-Depends against libssl-dev instead of
    libssl0.9.8. (Closes: #621391)

 -- Tim Retout <diocles@debian.org>  Fri, 29 Jul 2011 19:15:22 +0100

ettercap (1:0.7.3-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * 01_pointers_and_ints_dont_mix.diff: Cast to u_char* rather than
    simply removing the cast.  Updated patch by Robert Edmonds.
    (Closes: #521857)

 -- Tim Retout <diocles@debian.org>  Thu, 07 Oct 2010 20:34:05 +0100

ettercap (1:0.7.3-2) unstable; urgency=low

  * Ettercap can see wifi traffics with new libpcap (Closes: #385746).
  * Ettercap now can build with --enable-debug too (Closes: #438185).
  * Package should not be orphaned (Closes: #543741).

 -- Murat Demirten <murat@debian.org>  Thu, 29 Sep 2009 17:20:41 +0200

ettercap (1:0.7.3-1.4) unstable; urgency=low

  * Non-maintainer upload.
  * Add forgotten build-dependency on autotools-dev, thanks KiBi!

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 09 Jul 2009 12:21:41 +0200

ettercap (1:0.7.3-1.3) unstable; urgency=low

  * Non-maintainer upload.
  * debian/patches/series, debian/patches/01_pointers_and_ints_dont_mix.diff:
    added, patch by Timothy Redaelli fixes segfault. (Closes: #521857)
  * debian/control: add quilt build-depedency,
    use binary:Version instead of Source-Version.
  * debian/rules: use dh_quilt_{un,}patch to apply/unapply patches,
    use new config.{guess,sub}, drop deprecated DH_COMPAT.
  * debian/compat: added.
  * debian/ettercap-gtk.menu: use su-to-root. (Closes: #479812),
    replace Apps/Net with new section Applications/Network/Monitoring.
  * debian/NEWS.Debian: add space before "-- Murat.." to fix syntax error.

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 09 Jul 2009 10:36:14 +0200
