## ettercap 0.7.4.1

=== debian/changelog ===
ettercap (1:0.7.4.1-1) unstable; urgency=low

  * New upstream release

 -- Barak A. Pearlmutter <bap@debian.org>  Fri, 02 Sep 2011 17:16:06 +0100
