## ettercap 0.7.4.1-1maemo0

=== debian/changelog ===
ettercap (1:0.7.4.1-1maemo0) unstable; urgency=low

  * Pushed the version to the latest 0.7.4.1 (aka 0.7.4-Lazarus) ...

 -- COLIN Stephane <colin.stephane@ovi.com>  Tue,  4 Dec 2012 11:00:40 +0100
