## ettercap 0.7.4.2

=== debian/changelog ===
ettercap (1:0.7.4.2-1) unstable; urgency=low

  * New upstream release

 -- Barak A. Pearlmutter <bap@debian.org>  Sun, 13 Nov 2011 22:30:45 +0000

ettercap (1:0.7.4.1+git.17fac4c4a-1) unstable; urgency=low

  * Track upstream with snapshot release

 -- Barak A. Pearlmutter <bap@debian.org>  Wed, 09 Nov 2011 15:57:15 +0000
